html,body{
	font-family: 'Sintony', sans-serif;
	font-size:17px;
}
#pagetitle{
	float:left;
	font-family: Bradley Hand ITC;
}
#wrapper{
	width:1024px;
	margin:auto;
}
#navigation{
	width:100%;
	font-size:18px;
	background-color:black;
}
#subtitle{
	float:left;
	font-size:22px;
	width:45%;
	padding:10px;
	font-weight:bold;
}
#cost{
	float:right;
	font-size:22px;
	width:40%;
	padding:10px;
	color:black;
}
#contentwrapper{
	width:1000px;
	padding:12px;
	padding-bottom:0;
	padding-top:0;
	background-color: #A8A8A8;
	overflow:hidden;
}
#promotion{
	width:300px;
	float:left;
	padding:10px;
}
#content{
	clear:both;
}
#mainc{
	clear:both;
}
#footerwrapper{
	width:100%;
	height:auto;
	background-color:black;
}
#footer{
	width:984px;
	padding:20px;
	background-color:black;
	color: white;
	font-size:14px;
	margin:auto;
}
#slogan{
	width:100%;
	text-align:center;
	font-family: Bradley Hand ITC;
}
#LHB{
	width:58%;
	float:left;
}
#RHB{
	width:40%;
	float:right;
}
.break{
	height:10px;
}
.tablefont{
	font-size:14px;
}
	#trans-nav{ 
	list-style-type: none; 
	height: 40px; 
	padding: 0; 
	margin: 0; 
}
#trans-nav li{ 
	float: left; 
	position: relative; 
	padding: 0; 
	line-height: 40px; 
}
#trans-nav li:hover{
	background-position: 0 -40px; 
}
#trans-nav li a{
	display: block; 
	padding: 0 15px; 
	color: white; 
	text-decoration: none; 
}
#trans-nav li a.selected{
	color: gray; 
}
#trans-nav li a:hover{ 
	color: grey; 
}
#trans-nav li ul{ 
	z-index:100;
	opacity: 0; 
	position: absolute; 
	left: 0; width: 8em; 
	background: black; 
	list-style-type: none; 
	padding: 0; 
	margin: 0; 
	width: 155px;
}
#trans-nav li:hover ul{ 
	opacity: 1; 
}
#trans-nav li ul li{ 
	float: none; 
	position: static; 
	height: 0; 
	line-height: 0; 
	background: none; 
}
#trans-nav li:hover ul li{ 
	height: 30px; 
	line-height: 30px; 
}
#trans-nav li ul li a{ 
	background: black; 
}
#trans-nav li ul li a:hover { 
	background: black; 
}
#trans-nav li{ 
	-webkit-transition: all 0.2s; 
}
#trans-nav li a{ 
	-webkit-transition: all 0.5s; 
}
#trans-nav li ul{ 
	-webkit-transition: all 1s; 
}
#trans-nav li ul li{
 	-webkit-transition: height 0.5s; 
}

.hero{
	padding-top:10px;
}

#listfont{
	font-family: Bradley Hand ITC;
	font-size:24px;
	padding-left:25px;
	font-weight: bolder;
	text-decoration: none;
}

#listfont a:link{
	color:black;
	text-decoration:none;				
}

#listfont a:visited {
	color:black;
	text-decoration:none;				
}
				
#listfont a:hover {
	color:white;
	text-decoration:none;				
}
				
a:link{
	color:black;
	font-weight: bold;
}
				
a:visited{
	color:black;
	font-weight: bold;
}
				
a:hover{
	color:white;
	font-weight: bold;
}

#footer a:link{
	color:Gray;
	font-weight: bold;
}
				
#footer a:visited{
	color:Gray;
	font-weight: bold;
}

#footer a:hover{
	color:white;
	font-weight: bold;
}	
				
fieldset { 
	border:0px; 
}

#created{
	font-size:12px;
	color:black;
	width:90px;
	float:right;
}

#created:hover{
	color:white;	
	-webkit-transition: all 0.2s; 				
}					
				
#created a:link{
	color:maroon;
	text-decoration:none;
}
				
#created a:visited{
	color:maroon;
	text-decoration:none;			
}

#created a:hover{
	color:red;
	font-weight: bold;
	text-decoration:none;	
	-webkit-transition: all 0.2s; 				
}	





















































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
